actions: []
api_documentation: http://docs.ros.org/en/noetic/api/timed_roslaunch/html
authors: Masaru Morita <p595201m@mail.kyutech.jp>, Doi Yusuke <o111027y@mail.kyutech.jp>
brief: ''
bugtracker: ''
depends:
- catkin
depends_on: []
description: Script to delay the launch of a roslaunch file
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__timed_roslaunch__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__timed_roslaunch__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Daisuke Sato <tiryoh@gmail.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__timed_roslaunch__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__timed_roslaunch__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__timed_roslaunch__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__timed_roslaunch__ubuntu_focal_arm64__binary
repo_name: timed_roslaunch
repo_url: https://github.com/Tiryoh/timed_roslaunch.git
srvs: []
timestamp: 1725706129.2233028
url: ''
vcs: git
vcs_uri: https://github.com/Tiryoh/timed_roslaunch.git
vcs_version: noetic-devel
